{
  "_innerHTML": "<svg style=\"width:13px;height:13px;display:block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:13px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-moon-fill\"><path fill=\"currentColor\" stroke=\"none\" d=\"M42.108 29.769c.124-.387-.258-.736-.645-.613A17.99 17.99 0 0 1 36 30c-9.941 0-18-8.059-18-18 0-1.904.296-3.74.844-5.463.123-.387-.226-.768-.613-.645C10.558 8.334 5 15.518 5 24c0 10.493 8.507 19 19 19 8.482 0 15.666-5.558 18.108-13.231Z\"></path></svg>",
  "bbox": {
    "height": 22,
    "left": 1021,
    "top": 19,
    "width": 22
  },
  "nodeId": "n12",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(1) > span.arco-avatar-image > img",
  "tag": "svg"
}